## aiobafi6 0.9.0

=== debian/changelog ===
aiobafi6 (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 01:09:36 +0900

aiobafi6 (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076712)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:22:24 +0900
