=== debian/control ===
Source: aiobafi6
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-protobuf <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-zeroconf <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jfroy/aiobafi6
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiobafi6
Vcs-Git: https://salsa.debian.org/python-team/packages/aiobafi6.git

Package: python3-aiobafi6
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous Python library for controlling Big Ass Fans via the i6 protocol
 Python library designed to interact asynchronously with Big Ass Fans products
 that use the i6 protocol, including both i6 and Haiku fans updated to firmware
 3.0 or later. This library provides comprehensive support for querying and
 controlling these fans, replicating nearly all functionalities of the older
 "SenseMe" protocol, but with enhancements such as occupancy support introduced
 in firmware 3.1.
 .
 The library includes a minimal command-line interface for direct device
 interaction and debugging, making it a valuable tool for developers integrating
 fan controls into home automation systems or custom applications. Additionally,
 it utilizes protocol buffers for efficient message serialization, ensuring
 robust and scalable communication with fan devices.
