=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiobafi6

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf aiobafi6.egg-info/
