=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiobafi6-$1\.tar\.gz/ \
  https://github.com/jfroy/aiobafi6/tags .*/v?(\d\S+)\.tar\.gz
