## aiobafi6 0.10.0

=== debian/changelog ===
aiobafi6 (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 11:46:14 +0200
