=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: aiobafi6
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-poetry-core,
-               python3-protobuf <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-zeroconf <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+Build-Depends-Indep:
+ python3-protobuf <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-zeroconf <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jfroy/aiobafi6
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiobafi6
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiobafi6.git
 
 Package: python3-aiobafi6
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Asynchronous Python library for controlling Big Ass Fans via the i6 protocol
  Python library designed to interact asynchronously with Big Ass Fans products
  that use the i6 protocol, including both i6 and Haiku fans updated to firmware
