=== debian/watch ===
version=4
https://github.com/jfroy/aiobafi6/tags .*/v?(\d\S+)\.tar\.gz
