=== debian/watch ===
Version: 5

Template: GitHub
Owner: jfroy
Project: aiobafi6
